Requires requests:write.
Body
email
string
phone
string
International format, +14155550100.
first_name
string
last_name
string
attributes
object
Values for existing contact attributes, by name.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/contacts \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"email": "maya.chen@example.com","phone": "+14155550100","first_name": "Maya","last_name": "Chen","attributes": {}}'
const res = await fetch("https://api.reviewflowz.com/v3/contacts", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "attributes": {}}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/contacts",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "attributes": {}},)print(res.json())